Bug 1249382 - [abrt] caja: action_properties_callback(): caja killed by SIGABRT
[abrt] caja: action_properties_callback(): caja killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:48721e9510e7e6fa152cf27f016...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 04:36 EDT by Brandon Amaro
Modified: 2016-07-19 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:19:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.48 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: cgroup (192 bytes, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: core_backtrace (9.23 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: dso_list (17.07 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: environ (3.77 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: maps (129.97 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: mountinfo (3.24 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: open_fds (6.67 KB, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details
File: var_log_messages (451 bytes, text/plain)
2015-08-02 04:36 EDT, Brandon Amaro
no flags Details

  None (edit)
Description Brandon Amaro 2015-08-02 04:36:39 EDT
Description of problem:
I was trying to open up a .rtf file. For some reason, it thought it was movie file and tried to open it up in a media player. When I tried again,  caja crashed. I've never had this problem before and when I tried again after the crash, it opened up just fine in libreoffice like it is supposed to do.

Version-Release number of selected component:
caja-1.10.3-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        caja
crash_function: action_properties_callback
executable:     /usr/bin/caja
global_pid:     16327
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #4 action_properties_callback at fm-directory-view.c:1476
Comment 1 Brandon Amaro 2015-08-02 04:36:42 EDT
Created attachment 1058448 [details]
File: backtrace
Comment 2 Brandon Amaro 2015-08-02 04:36:43 EDT
Created attachment 1058449 [details]
File: cgroup
Comment 3 Brandon Amaro 2015-08-02 04:36:44 EDT
Created attachment 1058450 [details]
File: core_backtrace
Comment 4 Brandon Amaro 2015-08-02 04:36:45 EDT
Created attachment 1058451 [details]
File: dso_list
Comment 5 Brandon Amaro 2015-08-02 04:36:46 EDT
Created attachment 1058452 [details]
File: environ
Comment 6 Brandon Amaro 2015-08-02 04:36:46 EDT
Created attachment 1058453 [details]
File: limits
Comment 7 Brandon Amaro 2015-08-02 04:36:50 EDT
Created attachment 1058454 [details]
File: maps
Comment 8 Brandon Amaro 2015-08-02 04:36:50 EDT
Created attachment 1058455 [details]
File: mountinfo
Comment 9 Brandon Amaro 2015-08-02 04:36:51 EDT
Created attachment 1058456 [details]
File: namespaces
Comment 10 Brandon Amaro 2015-08-02 04:36:52 EDT
Created attachment 1058457 [details]
File: open_fds
Comment 11 Brandon Amaro 2015-08-02 04:36:53 EDT
Created attachment 1058458 [details]
File: proc_pid_status
Comment 12 Brandon Amaro 2015-08-02 04:36:54 EDT
Created attachment 1058459 [details]
File: var_log_messages
Comment 13 Brandon Amaro 2015-10-16 20:28:25 EDT
Another user experienced a similar problem:

I was trying to copy part of the name of a file.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        caja
crash_function: action_properties_callback
executable:     /usr/bin/caja
global_pid:     20819
kernel:         4.1.8-200.fc22.x86_64
package:        caja-1.10.4-1.fc22
reason:         caja killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Brandon Amaro 2016-01-18 18:19:48 EST
Another user experienced a similar problem:

I was trying to view the properties of an image file.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        caja
crash_function: action_properties_callback
executable:     /usr/bin/caja
global_pid:     13910
kernel:         4.2.8-200.fc22.x86_64
package:        caja-1.12.2-2.fc22
reason:         caja killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-07-19 13:19:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.